[arch-commits] Commit in xfprint/repos (extra-x86_64 extra-x86_64/PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Tue Oct 28 17:44:16 EDT 2008


    Date: Tuesday, October 28, 2008 @ 17:44:15
  Author: andyrtr
Revision: 17370

Merged revisions 17369 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/xfprint/trunk

........
  r17369 | andyrtr | 2008-10-28 21:43:31 +0000 (Di, 28 Okt 2008) | 1 line
  
  upgpkg: xfprint 4.4.3-1
........

Modified:
  xfprint/repos/extra-x86_64/	(properties)
  xfprint/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)


Property changes on: xfprint/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /xfprint/trunk:1-7755
   + /xfprint/trunk:1-17369

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-10-28 21:43:31 UTC (rev 17369)
+++ extra-x86_64/PKGBUILD	2008-10-28 21:44:15 UTC (rev 17370)
@@ -2,24 +2,24 @@
 # Maintainer: aurelien <aurelien at archlinux.org>
 
 pkgname=xfprint
-pkgver=4.4.2
-pkgrel=4
+pkgver=4.4.3
+pkgrel=1
 pkgdesc="A print dialog and a printer manager for Xfce"
 arch=(i686 x86_64)
 license=('GPL2')
 url="http://www.xfce.org/"
 groups=('xfce4')
-depends=('libxfcegui4>=4.4.2' 'libxfce4mcs>=4.4.2' 'libcups>=1.3.8-2' 'a2ps' 'heimdal>=1.2' 'gnutls>=2.4.1')
-makedepends=('xfce-mcs-manager' 'pkgconfig')
+depends=('libxfcegui4>=4.4.3' 'libxfce4mcs>=4.4.3' 'libcups>=1.3.9' 'a2ps' 'heimdal>=1.2-2' 'gnutls>=2.4.1-3' 'hicolor-icon-theme')
+makedepends=('xfce-mcs-manager>=4.4.3' 'pkgconfig')
 options=('!libtool')
 install=${pkgname}.install
 source=(http://www.xfce.org/archive/xfce-${pkgver}/src/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('be4802807e74dea30f4825102ceff5c5')
+md5sums=('7fc2cb1e531d22717b17f9f87711ec05')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib/xfce4 \
     --localstatedir=/var --disable-static || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }




More information about the arch-commits mailing list